Plantage inputsprocket

Le
papillon.22
Bonsoir,

J'ai résussi à retrouver un cd de actua cosser. Mais je ne pas y jouer :
le jeu plante avec inputsprocket lors de la selection du type de manette
utilisé (souris, clavier ou joystick). Au moment de valider, le
programme quitte avec une erreur de type 2.

Savez-vous ce qui coince ?

Je suis sur un G3 beige avec une carte graphique ati rage 128 pci, 576
mo de ram. Le g3 est un powerlogix 1.1 GHz et je suis sous OS 9.2.2.

Version Inputsprocket : 1.7.3

Merci à tous pour vos réponses,

Cyril.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sinmian
Le #22294741
Salut Bibou,

Dans ton post du jeu. 24 juin 2010 (vers 23:20), tu as écrit :

J'ai résussi à retrouver un cd de actua cosser. Mais je ne pas y jouer :
le jeu plante avec inputsprocket lors de la selection du type de manette
utilisé (souris, clavier ou joystick). Au moment de valider, le
programme quitte avec une erreur de type 2.

Savez-vous ce qui coince ?
Je suis sur un G3 beige avec une carte graphique ati rage 128 pci, 576
mo de ram. Le g3 est un powerlogix 1.1 GHz et je suis sous OS 9.2.2.

Version Inputsprocket : 1.7.3



Récupérer une version plus récente, 1.7.5, la dernière à ce qu'il semble
:


Sinon, c'est le jeu qui s'entend mal avec ces GameSprockets, quelqu'en
soit la version. J'ai le souvenir que ça n'a pas toujours été du nanan
de ce côté.



Je laisse le suivi sur f.c.ordinosaures, tu aurais eu intérêt à poster
initialement sur fr.comp.os.mac-os.classiques (vers quoi je cruciposte)
et/ou fr.comp.sys.mac.materiel.



X-Post to: fr.comp.ordinosaures,fr.comp.os.mac-os.classiques
Fu2: fr.comp.ordinosaures
--
We can launch a matchstick in Milwaukee...
and stick it up in the ass of a termite in Teheran.
[War Inc. (2008)]
Bibou
Le #22297111
On 25 juin, 00:20, Sinmian
Salut Bibou,

Dans ton post du jeu. 24 juin 2010 (vers 23:20), tu as écrit :

> J'ai résussi à retrouver un cd de actua cosser. Mais je ne pas y jo uer :
> le jeu plante avec inputsprocket lors de la selection du type de manett e
> utilisé (souris, clavier ou joystick). Au moment de valider, le
> programme quitte avec une erreur de type 2.

> Savez-vous ce qui coince ?
> Je suis sur un G3 beige avec une carte graphique ati rage 128 pci, 576
> mo de ram. Le g3 est un powerlogix 1.1 GHz et je suis sous OS 9.2.2.

> Version Inputsprocket : 1.7.3

Récupérer une version plus récente, 1.7.5, la dernière à ce qu' il semble
:

Sinon, c'est le jeu qui s'entend mal avec ces GameSprockets, quelqu'en
soit la version. J'ai le souvenir que ça n'a pas toujours été du na nan
de ce côté.

Je laisse le suivi sur f.c.ordinosaures, tu aurais eu intérêt à pos ter
initialement sur fr.comp.os.mac-os.classiques (vers quoi je cruciposte)
et/ou fr.comp.sys.mac.materiel.



Merci. J'ai fait une faute de frappe (beaucoup d'ailleurs en me
relisant ;-)) j'ai bien la 1.7.5.

Pb : ce jeu n'utilise que gamesprocket pour la gestion manette/souris/
clavier.

Maintenant, je me pose la question : incompatibilité de version ? Ce
jeu datant de 1995 était prévu pour les premiers ppc et mac os 7.5.2.
Peut être que je lui en demande trop :-)

J'ai longuement hésité pour les groupes à cibler, je m'a trompé ;-)
merci d'avoir fait le nécessaire :-)

Cyril.
Bibou
Le #22297411
On 25 juin, 00:20, Sinmian
Salut Bibou,

Dans ton post du jeu. 24 juin 2010 (vers 23:20), tu as crit :

> J'ai r sussi retrouver un cd de actua cosser. Mais je ne pas y jouer :
> le jeu plante avec inputsprocket lors de la selection du type de manett e
> utilis (souris, clavier ou joystick). Au moment de valider, le
> programme quitte avec une erreur de type 2.

> Savez-vous ce qui coince ?
> Je suis sur un G3 beige avec une carte graphique ati rage 128 pci, 576
> mo de ram. Le g3 est un powerlogix 1.1 GHz et je suis sous OS 9.2.2.

> Version Inputsprocket : 1.7.3

R cup rer une version plus r cente, 1.7.5, la derni re ce qu'il semble
:

Sinon, c'est le jeu qui s'entend mal avec ces GameSprockets, quelqu'en
soit la version. J'ai le souvenir que a n'a pas toujours t du nanan
de ce c t .

Je laisse le suivi sur f.c.ordinosaures, tu aurais eu int r t poster
initialement sur fr.comp.os.mac-os.classiques (vers quoi je cruciposte)
et/ou fr.comp.sys.mac.materiel.

X-Post to: fr.comp.ordinosaures,fr.comp.os.mac-os.classiques
Fu2: fr.comp.ordinosaures
--
We can launch a matchstick in Milwaukee...
and stick it up in the ass of a termite in Teheran.
[War Inc. (2008)]



J'ai bien la 1.7.5, je me suis trompé en écrivant, mais le problème
demeure. Peit-il y avoir un conflit avec usb overdrive qui est intallé
également ?

Car quand inputsprocket se lance via Actua soccer, les directions sont
vides avec un panneau interdit dessus, la liste déroulante de chaque
bouton et/ou direction est vide, que ce soit pour la souris, le
clavier ou les joysticks.

Cyril.
Bibou
Le #22299331
On 25 juin, 00:20, Sinmian
Salut Bibou,

Dans ton post du jeu. 24 juin 2010 (vers 23:20), tu as écrit :

> J'ai résussi à retrouver un cd de actua cosser. Mais je ne pas y jo uer :
> le jeu plante avec inputsprocket lors de la selection du type de manett e
> utilisé (souris, clavier ou joystick). Au moment de valider, le
> programme quitte avec une erreur de type 2.

> Savez-vous ce qui coince ?
> Je suis sur un G3 beige avec une carte graphique ati rage 128 pci, 576
> mo de ram. Le g3 est un powerlogix 1.1 GHz et je suis sous OS 9.2.2.

> Version Inputsprocket : 1.7.3

Récupérer une version plus récente, 1.7.5, la dernière à ce qu' il semble
:

Sinon, c'est le jeu qui s'entend mal avec ces GameSprockets, quelqu'en
soit la version. J'ai le souvenir que ça n'a pas toujours été du na nan
de ce côté.

Je laisse le suivi sur f.c.ordinosaures, tu aurais eu intérêt à pos ter
initialement sur fr.comp.os.mac-os.classiques (vers quoi je cruciposte)
et/ou fr.comp.sys.mac.materiel.

X-Post to: fr.comp.ordinosaures,fr.comp.os.mac-os.classiques
Fu2: fr.comp.ordinosaures
--
We can launch a matchstick in Milwaukee...
and stick it up in the ass of a termite in Teheran.
[War Inc. (2008)]



J'ai testé avec la version livrée sur le CD : inputsprocket 1.0 et là
cela fonctionne. Problème : seule la souris acb et le clavier sont
gérés. Mes anettes (gravis gamepad adb) ne le sont pas avec cette
version.

Quelqu'un peut-il me dire quelle est la dernière version de
inputsprocket gérée par Actua soccer ?

Ou comment gérer les gravis gamepad adb à partir de inputsprocket
1.0 ?

Merci à tous,

Cyril.
Publicité
Poster une réponse
Anonyme